@font-face {
  font-family: "montserrat";
  font-weight: 400;
  src: url("../theme-base/assets/fonts/montserrat.woff2") format("woff2"),
    url("../theme-base/assets/fonts/montserrat.woff") format("woff");
}

@font-face {
  font-family: "montserrat";
  font-weight: 700;
  src: url("../theme-base/assets/fonts/montserrat.woff2") format("woff2"),
    url("../theme-base/assets/fonts/montserrat.woff") format("woff");
}

body{
    font-family: "montserrat";
}

.login h1 a {
    width: 148px;
    height: 72px;
    background: url('./assets/images/logo-extranet-ch-rodez.png') no-repeat;
}

#backtoblog,
.language-switcher{
    display: none;
}

#nav{
    text-align: center;
}

.login #backtoblog a:focus,
.login #backtoblog a:hover,
.login #nav a:focus,
.login #nav a:hover,
.login h1 a:focus,
.login h1 a:hover,
.privacy-policy-link{  
    text-decoration: underline;  
    color: #3757A6;
}

.privacy-policy-link:focus,    
.privacy-policy-link:hover{
    color: #3757A6;
    text-decoration: none;
}

#loginform{
    border: none;
    border-radius: 30px;
    box-shadow: rgba(0, 0, 0, 0) 0px 0px 0px 0px, rgba(0, 0, 0, 0) 0px 0px 0px 0px, rgba(0, 0, 0, 0) 0px 0px 0px 0px, rgba(0, 0, 0, 0) 0px 0px 0px 0px, rgba(0, 0, 0, 0.1) 0px 4px 6px -1px, rgba(0, 0, 0, 0.1) 0px 2px 4px -2px;
}

#login form p.submit{
    margin-top: 30px;
}

#wp-submit{
    text-transform: uppercase;
    font-weight: 700;
    background-color: #3757A6;
    transition: all 0.2s ease-in-out;
}

#wp-submit:focus,
#wp-submit:hover{
    color: #000;
    background-color: #F8910B;
}




